var __assign = this && this.__assign || function () {
  __assign = Object.assign || function (t) {
    for (var s, i = 1, n = arguments.length; i < n; i++) {
      s = arguments[i];

      for (var p in s) {
        if (Object.prototype.hasOwnProperty.call(s, p)) t[p] = s[p];
      }
    }

    return t;
  };

  return __assign.apply(this, arguments);
};

import { jsx as _jsx } from "react/jsx-runtime";

function Download2Outlined(props) {
  return _jsx("svg", __assign({
    width: 48,
    height: 48,
    viewBox: "0 0 48 48",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg"
  }, props, {
    children: _jsx("path", {
      fillRule: "evenodd",
      clipRule: "evenodd",
      d: "M18 6H30V18H38L24 32L10 18H18V6ZM10 40V36H38V40H10ZM26 10H22V21H18.6672L24 26.34L29.3281 21H26V10Z",
      fill: "currentColor"
    }, void 0)
  }), void 0);
}

export var ReactComponent = Download2Outlined;
export default Download2Outlined;

